#navbar {
	margin: 0;
	padding: 0;
	height: 1em; 
}
#navbar li {
	list-style: none;
	float: left; }
#navbar li a {
	display: block;
	padding: 5px 15px;
	text-decoration: none; 
	color: #FFF; 
	/*background-color: #75D7E4;*/
	font-size:14px;
	/*
	margin-left:1px;
	margin-right:1px;
	*/
}
#navbar li a:hover {
	color: #003b83; 
	background-color: #DDDDDD;
	width:auto;
	/*
	margin-left:1px;
	margin-right:1px;
	*/
	-moz-border-radius: 0.5em 0.5em 0.5em 0.5em;
	border-radius: 0em 0em 0em 0em;
	}
#navbar li.active a {
	color : #003b83;
	background-color: #DDDDDD;
	
	-moz-border-radius: 0.5em 0.5em 0.5em 0.5em;
	border-radius: 0em 0em 0em 0em;
}	
#navbar li ul {
	display: none; 
	width: 10em; /* Width to help Opera out */
	z-index:999;
	}
#navbar li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; }
#navbar li:hover li {
	float: none; }
#navbar li:hover li a {
	background-color: #ccc;
	border-bottom: 1px solid #fff;
	color: #000; }
#navbar li li a:hover {
	background-color: #ccc; }
#navbar li:hover ul, #navbar li.hover ul {
	position: absolute;
	display: block;
	margin-top: 0px;
	padding: 0; 
	color:#fff;
}
#navbar li:hover li, #navbar li.hover li {
	float: none; 
	color:#fff;
}
#navbar li:hover li a, #navbar li.hover li a {
	background-color: #DDDDDD;
	border-bottom: 0px solid #fff;
	color: #000;
	
	}
#navbar li ul li a:hover {
	color: #000; 
	background-color: #f3f3f3;
	width:auto;
	/*
	margin-left:1px;
	margin-right:1px;
	*/
	-moz-border-radius: 0.5em 0.5em 0.5em 0.5em;
	border-radius: 0em 0em 0em 0em;
	}	